 .u-section-1 {
  background-image: none;
  min-height: 585px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 721px);
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1068px;
  margin: 28px calc(((100% - 1140px) / 2)  + 15px) 27px auto;
}

.u-section-1 .u-image-1 {
  min-height: 530px;
  background-image: url("images/solar7.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0 10px 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 715px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 721px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 608px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 357px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 931px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 589px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 39px 0 0 525px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: -754px 625px 0 39px;
}

.u-section-2 .u-shape-1 {
  width: 383px;
  height: 383px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 57px auto 76px 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 38px;
    margin-left: 325px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 470px;
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 150px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -961px;
    margin-right: 250px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 131px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -1220px;
    margin-right: 70px;
    margin-left: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: 35px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -965px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 376px;
    height: 376px;
    margin-top: 60px;
    margin-right: 0;
    margin-left: -36px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-image-1 {
  height: 663px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 1609px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}.u-section-5 .u-sheet-1 {
  min-height: 588px;
}

.u-section-5 .u-image-1 {
  width: 1019px;
  height: 587px;
  margin: 1px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 541px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 196px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2213px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 10px 0 0;
} .u-section-7 {
  min-height: 479px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1190px;
  margin: 70px 0 0 auto;
}

.u-section-7 .u-image-1 {
  background-image: url("images/roofs5.jpg");
  background-position: 50% 50%;
  min-height: 502px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-shape-1 {
  height: 479px;
  width: 507px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -69px -507px 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 502px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 93px 153px 0 126px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: -536px calc(((100% - 1140px) / 2)  + 59px) 60px calc(((100% - 1140px) / 2)  + 653px);
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 374px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 397px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 95px;
    margin-left: 68px;
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 512px);
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 77px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 304px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 44px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 292px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 430px;
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 112px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 271px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 646px;
}

.u-section-8 .u-shape-1 {
  width: 479px;
  height: 479px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 17px 50px 0 auto;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -472px 876px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 31px 529px 1px 42px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 138px;
    margin-right: 150px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 804px;
    margin-left: 100px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 471px;
    margin-bottom: -100px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 172px;
    margin-right: 260px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 694px;
    margin-left: 210px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 361px;
    margin-bottom: -194px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -301px;
    margin-right: 350px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 604px;
    margin-left: 300px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-8 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-right: auto;
    margin-left: 400px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -333px;
    margin-right: 504px;
    margin-left: 400px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 400px;
    margin-right: 400px;
    margin-bottom: -444px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 572px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 598px;
}

.u-section-10 .u-shape-1 {
  width: 1140px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  left: 0;
}

.u-section-10 .u-image-1 {
  width: 1140px;
  height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 6px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-10 .u-shape-1 {
    width: 940px;
  }

  .u-section-10 .u-image-1 {
    width: 570px;
    height: 460px;
    margin-top: 1px;
    margin-bottom: 60px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-10 .u-shape-1 {
    width: 748px;
    left: -14px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 133px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-10 .u-shape-1 {
    width: 590px;
    left: -25px;
  }

  .u-section-10 .u-image-1 {
    width: 462px;
    height: 373px;
    margin-top: 165px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-10 .u-shape-1 {
    width: 340px;
    left: 0;
  }

  .u-section-10 .u-image-1 {
    width: 290px;
    height: 188px;
    margin-top: 83px;
    margin-left: 400px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1465px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 0 25px 0 0;
}

.u-section-11 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 934px;
}

.u-section-12 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  width: 433px;
  margin: 36px auto 0;
}

.u-section-12 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 57px 0 100px;
}

.u-section-12 .u-shape-1 {
  height: 279px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 1026px;
  margin: 167px auto 0;
}

.u-section-12 .u-group-1 {
  width: 980px;
  min-height: 682px;
  height: auto;
  margin: -416px auto 0;
}

.u-section-12 .u-container-layout-1 {
  padding: 17px 0;
}

.u-section-12 .u-image-1 {
  width: 543px;
  height: 362px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0 auto;
}

.u-section-12 .u-image-2 {
  width: 416px;
  height: 578px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -362px auto 0 0;
}

.u-section-12 .u-text-3 {
  margin: -166px 108px 0 530px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-shape-1 {
    width: 940px;
  }

  .u-section-12 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-12 .u-text-3 {
    margin-right: 88px;
    margin-left: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-shape-1 {
    width: 720px;
  }

  .u-section-12 .u-group-1 {
    width: 720px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
    margin-left: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-shape-1 {
    width: 540px;
  }

  .u-section-12 .u-group-1 {
    width: 540px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 360px;
  }

  .u-section-12 .u-image-2 {
    margin-top: -360px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    width: 340px;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-shape-1 {
    width: 340px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 227px;
  }

  .u-section-12 .u-image-2 {
    width: 340px;
    height: 472px;
    margin-top: -227px;
  }

  .u-section-12 .u-text-3 {
    margin-top: -60px;
    margin-left: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 1484px;
}

.u-section-13 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  margin-top: 14px;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 15px;
} .u-section-14 {
  background-image: none;
  min-height: 757px;
}

.u-section-14 .u-group-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 1240px;
  height: auto;
  min-height: 725px;
  margin: 33px 0 0;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-14 .u-image-1 {
  width: 1037px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 735px;
  }

  .u-section-14 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 264px;
  }

  .u-section-14 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 1618px;
  }

  .u-section-14 .u-group-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 1263px;
  }

  .u-section-14 .u-group-1 {
    width: 340px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 458px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 679px 0 0;
}

.u-section-15 .u-image-1 {
  width: 400px;
  height: 205px;
  margin: -36px 0 0 auto;
}

.u-section-15 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -126px 7px 39px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-2 {
    margin-right: 479px;
  }

  .u-section-15 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-2 {
    margin-right: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-2 {
    margin-right: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 174px;
  }

  .u-section-15 .u-text-3 {
    margin-top: -95px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 1123px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: 12px 963px 0 0;
}

.u-section-16 .u-text-2 {
  font-weight: 700;
  margin: 47px 0 -157px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 763px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-right: 543px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-right: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    margin-right: 163px;
  }
}